Subject: Ticket Assigned - The bed does not fit the description size
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jun 2022 08:32:34 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  The bed does not fit the description size Dear all,

I ordered 2 beds that should fit the mattress size of 140x70 cm as per the description, but they are way too small and the mattress does not fit. 

I ask you to urgently replace those 2 beds with another model (see link below) of grey color and the same price as the beds that I purchased.

https://www.babyshopstores.com/ae/en/Baby-%26-Moms/Nursery/Furniture/Cribs-%26-Beds/Baby-Beds/BABYSHOP-Delta-Baker-Toddler-Bed/p/162009038

Kind regards,
Alina
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4333035